/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}
   
/* structure */ 
#main, footer {
	background-color:#ffffff;
	overflow:auto;
	margin:0 auto;
	max-width:959px;
}

.liveresultbox {
	width:260px;
	background-color:#6e7279;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.liveresultbox img {
	float:left;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

.liveresultbox p {
	padding:10px 10px 20px 10px;
}

.grey {
	background-color:#6e7279;
	color:#FFFFFF;
}

footer {
	margin-top:-12px;
	border-top:5px solid #00bbdb;
}

.subfoot {
	margin-top:-12px;
	border-top:5px solid #00bbdb;
}

.list {
	list-style:none;
	padding:0;
	margin:0;
}

.eventslideshow div {  position:relative; z-index:9999; width: auto; height: auto; }

.eventslideshow a { color:#FFFFFF; text-decoration:none; }

@media only screen and (max-width: 920px) {
	.eventslideshow { display:none; }
	.pspslide { margin-top:0px !important;}
}

/* .eventslideshow { background-color:#FFFFFF; height:100px; } */

.normal .srt-menu {
	background-color:#FFFFFF;
	min-height:45px;
	-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;
}

.normal .srt-menu > li.link > a.first, .normal .srt-menu > li.current > a.first {
		-webkit-border-radius: 5px 0px 0px 5px;-moz-border-radius: 5px 0px 0px 5px;border-radius:5px 0px 0px 5px;
	}
	
.normal .srt-menu > li.link > a.last, .normal .srt-menu > li.current > a.last {
		-webkit-border-radius: 0px 5px 5px 0px;-moz-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px;
	}
  
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0;
}

#logo {
	padding:20px 0 20px 0;
}

.topbanner{ 
	display:inline-block;
	padding-top:50px;
	text-align:right;
}

.sidebanner {
	text-align:right;
	display:inline-block;
	width:100%;
}

#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#d13100;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {

	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:#d13100;
	color:#fff;
}
.srt-menu li li a {
	padding-left:40px;
}
.srt-menu li li li a {
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#d13100;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*margin-bottom:40px;*/
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{
	background-color:#FFF;
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
footer li {
	margin:0;
	padding:0;
	margin-bottom:10px;
}

footer li a {
	display:block; 
	text-decoration:none; 
	font-size:18px;
}

/*colors and backgrounds*/
body{
	
}

footer{ 
}

footer h1, footer h2, footer h3, footer h4{ 

}

footer ul{
	margin:0 0 0 8%;
}

a.buttonlink{ 
	background:#d13100; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
	
.topimg-small { display:none; }
.topimg { display:inline-block; }
	
#banner{
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
	
	.cycle-slideshow {
		margin-top:12px;
		height:222px;
	}

.wrapper{
	max-width: 960px; /* 960 */
	margin: .75em auto;
}

header {
	margin-top:-11px;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}



aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	position:relative;
	z-index:999;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
	
	
		margin:0;
		height:41px;
		display: table-cell;
		width: 10%;  /* (100 / numItems)% */
		text-align: center;
		white-space: nowrap;
		background:none;
		
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	width:100%;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0; 
	padding:10px 15px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #08b4d2;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#fff; /*fallback for old IE*/
		color:	#000;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#ffffff;
	background: #08b4d2;	
}
.srt-menu li li:hover > a{
	color:#ffffff;
	background: #08b4d2;	
}



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
header [class*="grid_"] { margin-bottom:0px;}

footer [class*="grid_"] { margin-bottom:0px; }

.no-pad { padding:0px; }


}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  		
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/* PSP */
#psp {
	background:#364350 url(../images/bg.png) top center no-repeat; 
}

#logo {
	padding-top:40px;
}

@media only screen and (min-width: 920px) {
	
	

	.pspnav {
	width:100%;
	height:40px;
	padding-top:4px;
	margin-bottom:3px;
	background:#01b9d9;
	border:1px solid #20677c;
	}

	.pspnav .srt-menu {
		width:100%;
		margin: .85em 0 0 0;
	}
	
	.pspnav .srt-menu > li {
		margin:0;
		height:38px;
		display: table-cell;
		width: 9.45%;  /* (100 / numItems)% */
		text-align: center;
		white-space: nowrap;
		background:none;
	}
	
	.pspnav .srt-menu span {
  		display: block;
		transform: skewX(10deg);
	}
	
	.pspnav .srt-menu > li.mini {
		width:5%;
	}
	
	.pspnav .srt-menu a {
		font-size:15px !important;
		font-weight:normal !important;
	}
	
	.pspnav .srt-menu > li.link > a, .pspnav .srt-menu > li.current > a, .pspnav .srt-menu > li.section > a {
		background:none;
		color:#fff;
		padding-top:8px;
		margin-top:-14px;
		height:100%;
		text-transform:uppercase;
		font-family:'titilliumregular', Arial, Helvetica, sans-serif; 
	}
	
	.pspnav .srt-menu > li.link a:hover, .pspnav .srt-menu > li.current a, .pspnav .srt-menu > li.section a {
		background:#858585;
		color:#FFF;
	}
	
	nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
nav li {
  display: inline-block;
  transition: all 0.3s;
}
nav a {
  display: block;
  border-right:1px solid #20677c;
  color: #285064;
  transition: all 0.3s;
}
nav a:hover {
  color: #12242d;
}
nav span {
  display: block;
}
}




@media all and (min-width: 690px) {
  nav li {
    margin: 0;
    transform: skewX(-10deg);
  }
  nav a {
    padding: 10px 20px;
    color: #fff;
    background-color: #285064;
  }
  nav a:hover {
    color: #fff;
    background-color: #12242d;
  }
  nav span {
    transform: skewX(10deg);
  }
}

.pspmain {
	position:relative;
	top:-12px;
}

.pspslide {
	margin-top:-100px;
}


@media only screen and (max-width: 720px) {
	.cycle-overlay { display:none !important; }
    .cycle-caption { display:none !important; }
	nav { margin-bottom:50px !important; }
	
}




footer .grid_12 {
	padding:0;
}

footer .grid_12 img {
	margin-right:6px;
	margin-bottom:6px;
}


.footer-slider {
	width:100%;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: left; width: 100%; z-index: 700; position: absolute; bottom: 5px; left: 20px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; margin-right:5px;
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; height:100%; width: 25%; z-index: 600;
    background: #174175; color: white; padding: 15px; opacity: .6;
}

.normal-show .cycle-overlay { 
    position: absolute; bottom: 0; height:100%; width: 30%; z-index: 600;
    background: #174175; color: white; padding: 15px; opacity: .8;
}



/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

.cycle-slideshow a {
	text-decoration:none;
	color:#FFFFFF;
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/


#gallery .item {
	padding:10px;
	width:293px;
}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
.roundticker {
	display:none;
}

}

